providers:
  bioregistry: https://bioregistry.io/earl:Assertion
  default: http://www.w3.org/ns/earl#Assertion
  rdf: http://www.w3.org/ns/earl#Assertion
query:
  identifier: Assertion
  prefix: earl
